From 5f12f0e54eb40d54db1d93f0d7435453dd2afd38 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 16 2017 10:30:17 +0000
Subject: [PATCH 2/24] Ignore local vagrant dir


---

diff --git a/.gitignore b/.gitignore
index c8921e7..f769f52 100644
--- a/.gitignore
+++ b/.gitignore
@@ -13,6 +13,7 @@ hubs.js
 
 # Vagrant and Ansible files
 Vagrantfile
+.vagrant
 .dnf-cache
 *.retry
 *.pem

